<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="51712">
	<ipcEntry kind="s" symbol="A" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION A <emdash></emdash> NECESSITES COURANTES DE LA VIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="A41" endSymbol="A41" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>OBJETS PERSONNELS ET MENAGERS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="A44" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>MERCERIE</text>
					</titlePart>
					<titlePart><text>BIJOUTERIE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="A44B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>BOUTONS, EPINGLES, BOUCLES, FERMETURES A CURSEUR, etc.</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="A44B" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>La présente sous-classe est destinée à couvrir les boucles et fermetures à curseur utilisées en mercerie ou autrement.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A44B0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Boutons</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A44B0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>caractérisés par leur matériau</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Boutons décoratifs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Montage des boutons</text>
									<entryReference>revêtement en passementerie <sref ref="D04D" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Caractéristiques de constitution</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A44B0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>lavables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>recouverts de tissus</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à habillage interchangeable</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à habillage protecteur</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>adaptés à des moyens de fixation spéciaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A44B0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>fixés par fil visible sur le dessus</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>fixés par fil non visible sur le dessus</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A44B0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Boutons à oeillet</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à queue à ressort</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à queue et contrepièce</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A44B0001300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Boutons à vis</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A44B0001320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Queue insérée dans une contrepièce et bloquée par glissage ou rotation</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A44B0001340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à contrepièce à pression</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A44B0001360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à contrepièce en forme de clavette, goupille fendue ou similaire</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0001380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Fixation par ressort</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0001400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à queue spiralée de fil métallique vissée dans le matériau</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0001420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à griffes déformables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0001440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à contrepièce déformable</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A44B0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Boutons de cols</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A44B0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>complètement rigides</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à tête rabattable dans son ensemble</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à tête formée de deux rabats indépendants</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à tête et pied séparables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A44B0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Boutons de manchettes</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A44B0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à éléments séparables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A44B0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Cartes pour boutons, boutons de cols ou boutons de manchettes</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A44B0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Epingles à chapeaux, de cravates, ou épingles de sûreté ou similaires analogues</text>
								<entryReference>aspect décoratif ou ornemental <sref ref="A44C" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A44B0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Epingles simples</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A44B0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Epingles ordinaires</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Epingles à chapeaux</text>
										<entryReference>autres systèmes d'attache pour coiffures <sref ref="A42B0007000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Epingles de cravates</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0009100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de sûreté</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0009120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Epingles de sûreté</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A44B0009140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Epingles de sûreté ordinaires</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0009160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Broches</text>
									</titlePart>
									<titlePart><text>Epingles de revers</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0009180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Charnières</text>
									</titlePart>
									<titlePart><text>Fermoirs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0009200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fixation sur les tiges d'épingles de têtes de verre ou similaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A44B0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Boucles</text>
							</titlePart>
							<titlePart><text>Fermetures similaires pour attacher ensemble des courroies ou similaires, p.ex. pour ceintures des sécurité</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A44B0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>maintenant la bande par friction</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A44B0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>sans parties mobiles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec systèmes de serrage</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A44B0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à rouleau mobile dans un logement en forme de coin</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A44B0011100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à coin coulissant</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A44B0011120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à attache tournante</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="A44B0011140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>à pression</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0011160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Maintien de la bande par ressort</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0011180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Maintien de la bande par passage à travers d'anneaux associés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0011200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>maintenant la bande par insertion dans des trous ou similaires</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A44B0011220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Boucle à ardillon fixe</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0011240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Boucle à ardillon mobile</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0011250000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec deux ou plusieurs pièces séparables</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A44B0011260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à fixation par bouton-pression</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0011280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à fixation de la bande par pièces d'extrémités à crochets</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A44B0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fermoirs à crochet ou à oeillets</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A44B0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec fermeture à ressort du crochet</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A44B0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Anneaux porte-clefs</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A44B0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fermetures à pression ou à porte-mousqueton</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="g" symbol="A44B0019000000" endSymbol="A44B0021000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fermetures à curseur</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A44B0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fermetures à glissière</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A44B0019020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fermetures à coulisse faites d'une série d'éléments distincts s'engageant les uns dans les autres et fixés sur chaque bande</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A44B0019040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Bandes s'ajustant bord à bord lorsqu'elles sont assemblées</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A44B0019060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à éléments sensiblement rectangulaires comportant des saillies et des pièces d'accrochage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0019080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Bandes s'ajustant côte à côte lorsqu'elles sont assemblées</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0019100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fermetures à coulisses à éléments d'accrochage d'une seule pièce sur chaque bande</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A44B0019120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Elément d'accrochage constitué par une spirale spirale continue de fil métallique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0019140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Elément d'accrochage constitué par une bordure de bande moulurée ou crénelée</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0019160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fermetures à glissière à bordures des bandes de section uniforme sur toute leur longueur</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A44B0019180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Bordures de bandes adjacentes réunies, lorsqu'elles sont assemblées, au moyen d'un troisième élément ou groupe d'éléments, p.ex. un troisiéme élément actionné par un curseur</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A44B0019200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>enfermé par les bordures</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A44B0019220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>enfermant les bordures</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0019240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Eléments constitutifs</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A44B0019260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Curseurs</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A44B0019280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>détachables des deux bandes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A44B0019300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à système de blocage en position</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0019320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens destinés à rendre les fermetures à glissières étanches aux gaz ou aux liquides</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0019340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Rubans fixés aux bandes d'accrochage pour attacher celles-ci aux bords des vêtements ou autres</text>
									</titlePart>
									<titlePart><text>Rabats fixés sur les bandes pour recouvrir les éléments d'accrochage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0019360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Systèmes de fixation permanente des bandes entre elles à leur extrémité</text>
									</titlePart>
									<titlePart><text>Systèmes d'arrêt du curseur en fin de course</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0019380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Systèmes permettant de libérer le curseur de l'une des bandes d'accrochage à l'extrémité de celle-ci, p.ex. de façon à séparer complètement les bandes l'une de l'autre</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A44B0019400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Fixation des éléments d'accrochage, séparés ou d'une seule pièce, aux rubans des bandes</text>
									</titlePart>
									<titlePart><text>Renforcement des fixations, p.ex. par piqûre</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A44B0019420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fabrication par des procédés non complètement prévus dans d'autres classes, p.ex. <sref ref="B21D0053500000" refType="/" refLevel="c"></sref>, <sref ref="B21F0045180000" refType="/" refLevel="c"></sref>, <sref ref="B22D0017160000" refType="/" refLevel="c"></sref>, <sref ref="B29D0005000000" refType="/" refLevel="c"></sref>
									</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A44B0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Autres dispositifs d'attache ou de fixation</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
